/* ===================================================
 * login.css v0.0.1
 * ===================================================
 * Copyright 2012 Core International Ltd.
 *
 * This code defines the styling of the Login screen.
 * It uses the Bootstrap framework for layout and other
 * features.
 * =================================================== */
 
body {
    background-color: #eee;
    background-image: -moz-linear-gradient(top, #e5e5e5 0%, #b5b5b5 50%, #e5e5e5 100%);
    background-image: -ms-linear-gradient(top, #e5e5e5 0%, #b5b5b5 50%, #e5e5e5 100%);
    background-image: -webkit-linear-gradient(top, #e5e5e5 0%, #b5b5b5 50%, #e5e5e5 100%);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0.0, #e5e5e5), color-stop(0.5, #b5b5b5), color-stop(1.0, #e5e5e5));
    background-image: -o-linear-gradient(top, #e5e5e5 0%, #b5b5b5 50%, #e5e5e5 100%);
    background-image: linear-gradient(top, #e5e5e5 0%, #b5b5b5 50%, #e5e5e5 100%);
    background-image: url(/js/resources/img/framework/pattern.png?v=3);
    background-attachment: fixed;
}

.page-overlay {
    z-index: 10;
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: #222;
    opacity: .80;
    filter: alpha(opacity = 80);
    zoom: 1;
}

.x-mask {
    background-color: #222;
    opacity: .80;
    filter: alpha(opacity = 80);
}

.page-overlay-box {
    position: absolute;
    top: 50%; left: 50%;
    z-index: 11;
    width: 80px; height: 80px;
    margin-top: -40px; margin-left: -40px;
}

.main {
    position: absolute;
    top: 40%; left: 50%;
    margin-top: -180px;
    margin-left: -480px;
    margin-right: auto;
}

.multiDomActive {
    margin-left: 150px !important;
    width: 182px !important;
}

.multiDom{
	color: #555555;
}

.multiDomEmpty{
	color: #999999 !important;
}
.btnMulti{
	margin-left: 241px;
}
.customer_logo {
    text-align: center;
}

.main_logo img {
    width: 500px;
}

.secondary_logo {
    margin-top: 0px;
    display: none;
}

.secondary_logo img {
    margin-left: 85px; 
    width: 300px;
}

.login_form {
    width: 500px;
    margin: 50px auto 100px auto;
}

.lang-login{
	width: 540px !important;
}
.login_form .alert-success {
    border: 2px solid #468847;
    box-shadow: 5px 5px 15px #000, -5px -5px 15px #000;
}

.login_form .alert-error {
    border: 2px solid #b94a48;
    box-shadow: 5px 5px 15px #000, -5px -5px 15px #000;
}

.login_form label {
    display: block; margin: 0; padding: 0;
    font-size: 16px;
    font-weight: 900;
    color: #aaa;
    text-shadow: 2px 2px 3px #000;
}

.login_form input[type="text"],
.login_form input[type="password"] {
    width: 190px;
    font-size: 18px;   
    line-height: 30px;
    height: 41px;
    *height: 32px;
    border-color: #999;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 6px;
}

input:focus, textarea:focus {
    border-color: rgba(82, 168, 236, 0.8);
    outline: 0;
    outline: thin dotted 9;
    -webkit-box-shadow: inset 0 5px 5px rgba(0, 0, 0, 0.075), 4px 4px 18px rgba(82, 168, 236, 0.8);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    box-shadow: inset 0 5px 5px rgba(0, 0, 0, 0.075), 2px 2px 18px rgba(82, 168, 236, 0.8);
}

input.invalid {
    border: 1px solid #b94a48 !important;
    background-color: #F2DEDE !important;
    box-shadow: inset 0 5px 5px rgba(0, 0, 0, 0.075), 2px 2px 18px rgba(255, 0, 0, 1);
}

input:focus {
    outline: 0;
}

input[type="submit"]:focus {
    outline: 0;
}

.login_form .btn {
    font-weight: bold;
}

.extras {
    margin-top: 15px;
    text-align: center;
}

.extras a {
    color: #aaa;
}

.extras a:hover {
    color: #ddd;
}

.btn-primary {  
    background-color: transparent;
    *background-color: #004E4F;
    background-image: -moz-linear-gradient(top, #E8E8E8, #b2b2b2);
    background-image: -o-linear-gradient(top, #E8E8E8, #b2b2b2);
    background-image: -ms-linear-gradient(top, #E8E8E8, #b2b2b2);
    background-image: linear-gradient(top, #E8E8E8, #b2b2b2);
    background-image: -webkit-linear-gradient(top, #E8E8E8, #b2b2b2);
    background-repeat: repeat-x;
    color: #333;
    font-size: 18px;
    text-shadow: 0 -1px 1px #fff;
    box-shadow: 1px 1px 3px #888;
    border-color: #ccc #ccc #ccc;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#b2b2b2', GradientType=0);
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  background-color: #b2b2b2;
  *background-color: #b2b2b2;
  color: #333;
  text-shadow: 0 -1px 1px #fff;
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-primary:active,
.btn-primary.active {
  background-color: #929292 \9;
}

.btn-large {
	border-radius: 0px 0px 0px 0px \9;
}
.powered {
    text-align: center;
    margin-top: 150px;
}

.powered img {
    width: 200px;
}

.transpLbl {
    background-color: #DDDDDD;
}

img {
    vertical-align: top;
    max-width: none;
}

legend {
    border-bottom: none;
    margin-bottom: 0px;
}

.multiDomActive .x-form-trigger{
                      background-image: url("/js/resources/img/framework/long_trigger.png") !important;
                      height: 41px !important;
                       -webkit-border-top-right-radius: 5px;
				    -moz-border-top-right-radius: 5px;
				    border-top-right-radius: 6px;
                    -webkit-border-bottom-right-radius: 5px;
				    -moz-border-bottom-right-radius: 5px;
				    border-bottom-right-radius: 6px;
}

.multiDomActive .x-form-field{
	border-top-right-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
}


.multiDomActive .x-boundlist-item{font-size:18px;}

.user-text-small{
	font-size: 14px !important;   
    line-height: 20px !important;
}

.user-text-smaller{
	font-size: 12px !important;   
    line-height: 15px !important;
}

.ticker{
	position:fixed;
	bottom: 0px;
	padding-top: 2px;
	left: 0px;
	width: 100%;
	height: 25px;
	background-color: #EFEFEF;
	background-image: -moz-linear-gradient(center top , #FFFFFF 0%, #DDDDDD 100%);
	background-image: -ms-linear-gradient(top, #fff 0%, #ddd 100%);
	background-image: -webkit-linear-gradient(top, #fff 0%, #ddd 100%);
    background-image: -o-linear-gradient(top, #fff 0%, #ddd 100%);
    background-image: linear-gradient(top, #fff 0%, #ddd 100%);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd', GradientType=0);
	border: 1px solid #222222;
}

.news-text{
	font-size: 15px !important;
}

.news-title{
	display: inline-block;
	float: left;
	font-weight : 600;
	padding-left: 5px;
}

.news-content {
	display:inline-block;
	float: left;
	width: 85%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-left: 5px;
	cursor: pointer;
}

.news-chev{
	padding-top: 2px;
	display: inline-block;
}

.control{
	display: inline-block;
	float: right;
	min-height: 16px;
	margin-right: 10px;
	min-width: 16px;
	cursor : pointer;
	padding-top: 2px;
}

.news-win{
	background-color: #E1E1E1;
	font-size: 14px;
	padding-bottom: 5px;
}

.newscontWin{
	background-color: #E1E1E1;
}
.news-win-title{
	padding-bottom: 15px;
	font-size	: 12px;
	display: block;
}

.details-cont{
	padding-top: 10px;
}

.continued{
	display: inline-block;
}

.ticker-tab{
	position:fixed;
	bottom: 25px;
	padding-top: 2px;
	left: 0px;
	width: 50px;
	height: 22px;
	left: 96%;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	background-color: #EFEFEF;
	background-image: -moz-linear-gradient(center top , #FFFFFF 0%, #DDDDDD 100%);
	background-image: -ms-linear-gradient(top, #fff 0%, #ddd 100%);
	background-image: -webkit-linear-gradient(top, #fff 0%, #ddd 100%);
    background-image: -o-linear-gradient(top, #fff 0%, #ddd 100%);
    background-image: linear-gradient(top, #fff 0%, #ddd 100%);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd', GradientType=0);
	border: 1px solid #222222;
	border-bottom: 0;
	text-align: center;
}
.total, .recno{
	display: inline-block;
}

.pass-field{
    *color: #555555 !important; color/*\**/: #555555 \9 !important
}

.lang-select{
	text-align: center; 
	margin-top: 20px;
}

.lang-select p{
	display: inline-block; margin-left: 20px; padding-top: 9px; font-size: 15px;
}

.Light lang-select a{
	color: #255E9B;
}

.Light .lang-link-active{
	color: #000000 !important;
}

.Dark a{
	color: #AAAAAA !important;
}

.Dark .lang-link-active{
	color: #fff !important;
	text-shadow: 0 2px #000;
}

.lang-image{
	width: 24px;
	height: 24px;
	display: inline-block;
}

.Dark .lang-image{
	background-image: url('/js/resources/icons/simple/icons/icons/24px/Places-24-Inv.png');
}


.x-form-checkbox{
	width: 13px !important;
	height: 13px !important;
}

.Light .login_form label {
                color: #4C3327;
                text-shadow: 2px 2px 3px #BFD7EA;
     }
.Light .extras a {
        color: #255E9B;
    }

.Light .extras a:hover {
          color: #224B77;
      }

.Light .lang-image{
	background-image: url('/js/resources/icons/simple/icons/icons/24px/Places-24.png');
}